html,
body {
    -webkit-overflow-scrolling: touch !important;
    overflow: auto !important;
    height: 100% !important;
    overflow: scroll;
    scrollbar-width: none;
}

@font-face {
    font-family: "grotzec_head_condensedbold";
    src: url("https://www.lawsociety.com.au/themes/custom/law_society_theme/fonts/grotzecheadcond-bold-webfont.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

html,
body,
div,
a {
    padding: 0;
    margin: 0;
}

.bgHerit {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    min-height: 400px;
    background-color: #47525b;
}

.ext-sign-in button#cancel {
    display: none;
}

html {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.main {
    margin-top: 10px;
    flex-grow: 1;
    flex: 1 0 auto;
    margin-bottom: 20px;
}

.page-footer {
    margin-top: 2%;
    height: auto;
    background: #47525b;
    width: 100%;
    flex-shrink: 0;
    color: white;
    font-family: "EB Garamond", serif;
    bottom: 0;
    background-size: 97px;
    border-top: #f26522 10px solid;
}

.footerLinks {
    color: white !important;
    display: inline-block;
    padding-left: 0px;
    text-decoration: none !important;
    text-decoration-color: #f26522 !important;
    font-size: 18px;
}

    .footerLinks:hover {
        background-color: transparent;
        text-decoration: underline !important;
        text-decoration-color: white !important;
        color: white !important;
    }

.footerItems {
    width: 100%;
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
}

a {
    color: #f26522 !important;
}

    a:hover {
        color: #f26522 !important;
        text-decoration: underline;
    }

div#api {
    padding: 0px;
}

h1 {
    font-family: "grotzec_head_condensedbold";
    font-size: 3em;
    text-transform: uppercase;
}

.copyright-claim {
    color: #ffffff;
}

.page-heading {
    color: #394f5a;
    font-weight: 700;
    font-size: 48px;
    font-family: "grotzec_head_condensedbold";
}

.page-description {
    color: #394f5a;
    font-weight: 400;
    font-size: 14px;
    font-family: "Open Sans";
}

.box-footer {
    font-family: "Open Sans";
    font-size: 14px;
    border-top: 5px solid #394f5a;
    padding-top: 15px;
    /* margin-top: 30px; */
}

.guide-link {
    font-family: "Open Sans";
    font-size: 14px;
    color: #394f5a;
    border-bottom: 1px solid #f16521;
    padding-top: 5px;
    cursor: pointer;
}

.asterisk {
    color: #f16521;
}

.lawId-logo {
    padding: 0;
    margin: 0;
}

.error {
    color: #e90011;
    font-family: "Open Sans";
    font-size: 14px;
    margin: 5px 0px;
}

    .error p {
        color: #e90011;
        font-family: "Open Sans";
        font-size: 14px;
    }

/************************************************ Sign-in page ************************************************/

#createAccount {
    font-family: "Open Sans";
    font-size: 14px;
}

.intro {
    display: none;
}

.entry-item {
    margin-bottom: 15px;
}

    .entry-item > label {
        width: 100%;
    }

    .entry-item > input {
        width: 100%;
    }

.divider {
    display: none;
}

.password-label > a {
    float: right;
    font-family: "Open Sans";
    font-size: 14px;
    margin-top: .5rem;
    color: #394f5a !important;
    text-decoration: underline;
    text-decoration-color: #f16521;
}

.homeImage {
    background-image: url(https://lsb2cstorage.blob.core.windows.net/b2c-ls-dev/lsb2c/images/LawID_New_sign_in_image.jpg);
    background-position: top;
    margin-top: 10px;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    width: 100%;
    height: 550px;
    background-position-x: 70px;
    z-index: -1;
}

.homeBackground {
    background-color: #47525b;
}

div[class*=loginPage] button[id=next] {
    width: 100%;
    font-size: 20px;
}

div[class*=loginPage] div[class=buttons] {
    border-bottom: 5px solid #47525b;
}

div[class*=loginPage] div[class=create] {
    margin-top: 12px;
    text-align: center;
}

a[id=createAccount] {
    color: #394f5a !important;
    text-decoration: underline;
    text-decoration-color: #f16521;
}

/************************************************ Terms of Use Page ************************************************/
main[class*="termsOfUse"] div[class="attrEntry"] {
    display: none;
}

main[class*="termsOfUse"] div[class="attr"] {
    display: none;
}

/************************************************ Create Account Page ************************************************/

select[id="dateOfBirth_day"] {
    width: 20%;
    margin-right: 10px;
}

select[id="dateOfBirth_month"] {
    width: 20%;
    margin-right: 10px;
}

select[id="dateOfBirth_year"] {
    width: 20%;
}

main[class*="profileSetup"] div[class*="attrEntry"] {
    margin-bottom: 5px !important;
}

    main[class*="profileSetup"] div[class*="attrEntry"] label {
        margin-bottom: 5px !important;
    }

main[class*="profileSetup"] div[class="error itemLevel show"] {
    display: none !important;
}

main[class*="profileSetup"] button[id=continue] {
    margin-top: 0px;
}

main[class*="profileSetup"] button[id=cancel] {
    margin-top: 0px;
}

main[class*="profileSetup"] div[id=api] {
    flex: none !important;
}


/************************************************ Message Page ************************************************/

div[class="buttons messagePage"] {
    text-align: center;
}

div[class*="mainForm"] div[class*="full-height"] {
    height: 100% !important;
}

/************************************************ Profile Setup Page ************************************************/

.input-checkbox {
    width: 1.5em;
    height: 1.5em;
}

/************************************************ Email Verification Codes ************************************************/

#attributeList > ul > li {
    list-style-type: none;
}

.attr ul {
    color: #212529;
}

main[class*="emailRegisteration"] div[class*="attrEntry"] {
    margin-top: 20px;
}

.attrEntry p {
    color: #212529;
    margin-bottom: 8px;
}

main[class*="emailRegisteration"] div[class^="attrEntry"] > div {
    font-family: "Open Sans";
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#email {
    margin-bottom: 15px;
}

button#verifyPhone {
    display: none;
}

/************************************************ Password Validate Page ************************************************/
main[class*="passwordValidate"] div[class="error itemLevel show"] {
    display: none !important;
}

/************************************************ Mobile Verification Page ************************************************/

main[class*="mobileVerification"] label {
    margin-top: 20px;
}

main[class*="mobileVerification"] div[id="phoneNumbers"] {
    margin-top: 20px;
    font-size: 24px;
    font-family: grotzec_head_condensedbold;
    color: #394f5a
}

main[class*="mobileVerification"] a[id="retryCode"] {
    font-weight: 700;
    font-size: 24px;
    font-family: grotzec_head_condensedbold;
    color: #394f5a !important;
    text-decoration: underline;
    text-decoration-color: #f16521;
    cursor: pointer;
}

main[class*="mobileVerification"] div[class^="attrEntry"] label {
    font-family: "Open Sans";
    font-size: 14px;
    color: #394f5a !important;
    font-weight: 400;
}

main[class*="mobileVerification"] div[id*="codeVerification"] label {
    font-family: "Open Sans";
    font-size: 14px;
    color: #394f5a !important;
    font-weight: 400;
}

main[class*="mobileVerification"] div[id*="codeVerification"] a {
    font-family: "Open Sans";
    font-size: 14px;
    color: #394f5a !important;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-color: #f16521;
    cursor: pointer;
}

main[class*="mobileVerification"] div[id*="codeVerification"] label {
    font-family: "Open Sans";
    font-size: 14px;
    color: #394f5a !important;
    font-weight: 400;
}

main[class*="mobileVerification"] div[class="readonly"] div[class="phoneNumber"] div[class="number"] {
    font-family: "Open Sans";
    font-size: 14px;
    color: #394f5a !important;
    font-weight: 400;
}

/************************************************ Error Page ************************************************/
main[class*="errorPage"] div[id="api"] {
    font-family: "Open Sans";
    color: #394f5a;
    font-weight: 400;
}

/************************************************ Controls ************************************************/

input {
    width: 100%;
    border: 1px solid #394f5a;
    padding: 5px;
}

    input::placeholder {
        color: #9ea5ab;
        font-family: "Open Sans";
        font-size: 14px;
    }

select {
    width: 100%;
    border: 1px solid #394f5a;
    padding: 5px;
    font-family: "Open Sans";
    font-size: 14px;
}

    select > option {
        color: #9ea5ab;
        font-family: "Open Sans";
        font-size: 14px;
    }

input[type="radio"],
input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
    width: 60px;
}

input[type="text"] {
    font-family: "Open Sans";
    font-size: 14px;
}

label {
    color: #394f5a;
    font-weight: 700;
    font-size: 24px;
    font-family: "grotzec_head_condensedbold";
}

.buttons button {
    font-family: "grotzec_head_condensedbold", serif;
    font-size: 20px;
    border-radius: 0% !important;
    background-color: #f16521 !important;
    border-color: #f16521 !important;
    height: 38px;
    min-width: 160px;
    color: white;
    border: 1px solid white;
    margin-bottom: 3%;
    margin-top: 3%;
    margin-right: 2%;
}

    .buttons button#continue {
        background-color: #f16521 !important;
        color: white;
        border: 1px solid #f16521 !important;
    }

    .buttons button#email_ver_but_send {
        background-color: #f16521 !important;
        color: white;
        border: 1px solid #f16521 !important;
    }

    .buttons button#next {
        background-color: #f16521 !important;
        border: 1px solid #f16521 !important;
        color: white;
        font-family: "grotzec_head_condensedbold";
        cursor: pointer;
    }

    .buttons button#signin {
        background-color: #f16521 !important;
        border: 1px solid #f16521 !important;
        color: white;
        width: 100%;
        font-family: "grotzec_head_condensedbold";
        cursor: pointer;
    }

    .buttons button#cancel {
        background-color: white !important;
        border: 1px solid #434f58 !important;
        color: #212529 !important;
        font-family: "grotzec_head_condensedbold";
        cursor: pointer;
    }

    .buttons button#continue {
        background-color: #f16521 !important;
        border: 1px solid #f16521 !important;
        color: white;
        font-family: "grotzec_head_condensedbold";
        cursor: pointer;
    }

    .buttons button#confirm {
        background-color: #f16521 !important;
        border: 1px solid #f16521 !important;
        color: white;
        width: 100%;
        font-family: "grotzec_head_condensedbold";
        cursor: pointer;
    }

.mediumText {
    font-family: "EB Garamond", serif;
}

button#dropdownMenu2 {
    width: 100%;
    text-align: left;
    background-color: white;
    color: #212529;
    border-radius: 0;
}

.mainForm {
    background-color: #f4f3ef;
    height: 550px;
    padding: 3%;
    border-top: 10px solid #1968ab;
    margin-top: -3rem;
    margin-bottom: -3rem;
}

.form-control {
    border-radius: 0px !important;
}

.form-group {
    margin-bottom: 10%;
    width: 85%;
    padding-top: 3%;
    margin: auto;
}

.login-logo {
    width: 171px;
    height: 100px;
    padding-bottom: 10px;
}

.footer-logo {
    height: 60px;
    width: 100%;
}

.MainHeading {
    margin-top: 2%;
    margin-bottom: 2%;
    padding: 0px;
}

.btn-primary {
    margin-top: 10%;
}

ul {
    color: #f16521;
}

div#attributeList ul {
    padding-left: 0px;
}

li span {
    color: #212529;
}

.dropdown {
    width: 100%;
    text-align: left !important;
    background-color: white !important;
    border-radius: 0px !important;
    color: #212529 !important;
    border-color: #ced4da !important;
    height: 38px;
    transition: none !important;
}

.dropdown-toggle::after {
    float: right;
    margin-top: 1.5% !important;
}

/***** Out of the box controls *****/

.verify {
    margin-top: 5px;
    padding-top: 0 !important;
}

.working {
    bottom: 0;
    display: none;
    height: 2em;
    left: 0;
    margin: auto;
    overflow: show;
    position: fixed;
    right: 0;
    top: 0;
    width: 2em;
    z-index: 999;
}

    .working:before {
        background-color: rgba(0, 0, 0, 0.3);
        content: "";
        display: block;
        height: 100%;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
    }

    .working:not(:required) {
        background-color: transparent;
        border: 0;
        color: transparent;
        font: 0/0 a;
        text-shadow: none;
    }

        .working:not(:required):after {
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            content: "";
            display: block;
            height: 1em;
            font-size: 10px;
            margin-top: -0.5em;
            width: 1em;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            -webkit-animation: spinner 1500ms infinite linear;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }

.attrEntry .error.itemLevel,
.attrEntry .helpText,
.phoneEntry .error.itemLevel,
.phoneEntry .helpText,
#codeVerification .error.itemLevel,
#codeVerification .helpText {
    display: none;
}

.attrEntry .tiny,
.phoneEntry .tiny,
#codeVerification .tiny {
    display: none;
}

.show {
    display: block !important;
}

.container.body-content {
    padding: 0px;
}

@media (max-width: 1200px) {
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .homeImage {
        display: none;
    }

    .MainHeading {
        text-align: center;
    }

    .login-logo {
        margin: auto;
    }

    .access-text {
        margin-top: 5%;
        margin-left: 5%;
    }

    .buttons button#continue {
        width: 100%;
    }

    .buttons button#signin {
        width: 100%;
    }

    .buttons button#cancel {
        width: 100%;
    }

    .buttons button#confirm {
        width: 100%;
    }

    .container.body-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 992px) {
    .page-footer {
        height: auto;
    }

    .footerLinks {
        color: white;
        display: inline-block;
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
        font-size: 1.1em;
        text-decoration: none !important;
        border-bottom: 2px solid white;
        padding: 15px;
    }
}

@media (max-width: 455px) {
    .mainForm {
        min-height: 800px;
    }
}

@media (max-width: 391px) {
    .buttons button {
        font-family: "EB Garamond", serif;
        border-radius: 0% !important;
        background-color: #f16521 !important;
        border-color: #f16521 !important;
        height: 38px;
        min-width: 174px;
        color: white;
        border: 1px solid white;
        margin-bottom: 3%;
        margin-top: 3%;
    }
}
